
.navbar_burger{
    width:40px;
    height:40px;
    background:blueviolet;
    border:none;
    color: inherit;
    display: none;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 10px;
    z-index: 60;
    

}


@media screen and (max-width: 767px) {
    .navbar_links{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        right: -100vw;
        bottom: 0;
        height: 100vh;
        width: fit-content;
        padding:2rem;
        visibility: hidden;
        background-color: white;
        z-index: 50;
    }
    .show-nav .navbar_links{
        width: 100vw;
        right: 0;
        visibility: visible;
    }
    .navbar_link{
        display: block;
        padding:1.5rem;
        font-size: 5vw;
    }
    .navbar_burger{
        display: block;
        position: fixed;
        top: 5rem;
        right: 1rem;

    }
    .navbar_burger:hover{
        cursor:pointer;
    }
    .burger-bar,
    .burger-bar::before,
    .burger-bar::after{
        display: block;
        width: 40px;
        height: 3px;
        position: relative;
        border-radius: 3px;
        background-color: white;
        transition: all 0.5s ease-in-out;
    }
    .burger-bar::before,
    .burger-bar::after{
        content: "";
        position:absolute;
        left: 0;
    }
    .burger-bar::before{
        transform: translateY(-12px);
    }
    .burger-bar::after{
        transform: translateY(12px)
    }
    .show-nav .burger-bar{
        width: 0;
        background: transparent;
    }
    .show-nav .burger-bar::before{
        transform: rotate(45deg);
    }
    .show-nav .burger-bar::after{
        transform: rotate(-45deg);
    }
}